header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Go-Tôbun no Hanayome
  repository: kara.moe
  conditions:
    tagPresence:
      - 78d84b11-1b68-4e09-bb1a-d0fceac5a679
      - 4aba5bdc-799c-4ffb-801f-4739816e1ae3
      - 85590897-98ae-4db7-80fe-6a09b5767a02
  actions:
    addTag:
      - tid: 0799f796-0f87-4c60-9243-f47598d1f54e
        type: 18
